@charset "UTF-8";
/*--------------------------
color
---------------------------*/
/*--------------------------
table_layout
---------------------------*/
/*--------------------------
main_visual
---------------------------*/
#main_visual {
  position: relative;
  width: 100%;
  height: clamp(15rem, 11.786rem + 16.07vw, 26.25rem);
}
#main_visual::before {
  position: absolute;
  content: "";
  width: 0;
  height: 100%;
  top: 0;
  left: 0;
  background: -webkit-gradient(linear, left top, right top, from(#00aba9), to(#00868d));
  background: linear-gradient(90deg, #00aba9 0%, #00868d 100%);
  -webkit-transition: all 0.7s ease-in-out 0s;
  transition: all 0.7s ease-in-out 0s;
  z-index: -1;
}
#main_visual.animated::before {
  width: 50%;
}
@media only screen and (max-width: 768px) {
  #main_visual.animated::before {
    width: calc(100% - 15px);
  }
}
#main_visual .container {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  -webkit-box-pack: end;
      -ms-flex-pack: end;
          justify-content: flex-end;
  height: 100%;
  padding: 0 30px clamp(1.25rem, 0.893rem + 1.79vw, 2.5rem);
}
#main_visual .container h1 {
  position: relative;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  font-family: "kinuta-mincho-stdn", sans-serif;
  font-size: clamp(1rem, 0.786rem + 1.07vw, 1.75rem);
  gap: clamp(0.938rem, 0.848rem + 0.45vw, 1.25rem);
  color: #dee1e3;
  line-height: 1.25;
  text-shadow: 0 4px 3px rgba(0, 0, 0, 0.25);
}
#main_visual .container h1::before {
  content: attr(data-en);
  display: block;
  font-size: clamp(1.25rem, 0.893rem + 1.79vw, 2.5rem);
}

/*--------------------------
section01
---------------------------*/
#section01 {
  padding: clamp(5rem, 4.286rem + 3.57vw, 7.5rem) 0 0;
}
#section01 h1 {
  position: relative;
  font-family: "kinuta-mincho-stdn", sans-serif;
  font-size: clamp(1.5rem, 1.286rem + 1.07vw, 2.25rem);
  font-weight: 300;
  line-height: 1.5;
  padding: 0 0 clamp(0.313rem, 0.223rem + 0.45vw, 0.625rem);
  margin: 0 0 clamp(2.5rem, 2.143rem + 1.79vw, 3.75rem);
  border-bottom: 3px solid #dee1e3;
}
#section01 h1::after {
  position: absolute;
  content: "";
  width: 0%;
  height: 3px;
  left: 0;
  bottom: -3px;
  background: #00868d;
  -webkit-transition: all 0.7s ease-in-out 0s;
  transition: all 0.7s ease-in-out 0s;
}
#section01 h1.animated::after {
  width: clamp(5rem, 4.286rem + 3.57vw, 7.5rem);
}
#section01 .inner {
  max-width: 1024px;
  margin: 0 auto;
}
#section01 .inner .txt_box {
  margin: 0 0 clamp(3.75rem, 3.393rem + 1.79vw, 5rem);
}
#section01 .inner .box {
  padding: 0 0 clamp(0.938rem, 0.848rem + 0.45vw, 1.25rem);
}
#section01 .inner .box:not(:last-child) {
  margin: 0 0 clamp(1rem, 0.929rem + 0.36vw, 1.25rem);
  border-bottom: 1px solid #dee1e3;
}
#section01 .inner .box .indent_box {
  padding: 0 0 0 clamp(1rem, 0.964rem + 0.18vw, 1.125rem);
}
#section01 .inner .box h2 {
  font-size: clamp(1.125rem, 1.018rem + 0.54vw, 1.5rem);
  font-weight: 500;
  color: #5d6970;
  line-height: 1.5;
  margin: 0 0 clamp(0.625rem, 0.536rem + 0.45vw, 0.938rem);
}
#section01 .inner .box h3 {
  font-size: clamp(1rem, 0.964rem + 0.18vw, 1.125rem);
  font-weight: 500;
  line-height: 1.5;
  margin: 0 0 10px;
}
#section01 .inner .box a {
  text-decoration: underline;
  -webkit-transition: all 0.3s ease-in-out 0s;
  transition: all 0.3s ease-in-out 0s;
}
#section01 .inner .box a:hover {
  color: #00868d;
}
#section01 .inner .box .dl_wrap {
  display: -ms-grid;
  display: grid;
  -ms-grid-columns: -webkit-max-content 1fr;
  -ms-grid-columns: max-content 1fr;
  grid-template-columns: -webkit-max-content 1fr;
  grid-template-columns: max-content 1fr;
  row-gap: 10px;
}
@media only screen and (max-width: 768px) {
  #section01 .inner .box .dl_wrap {
    display: block;
  }
}
#section01 .inner .box .dl_wrap dl {
  display: contents;
  line-height: 1.75;
}
@media only screen and (max-width: 768px) {
  #section01 .inner .box .dl_wrap dl {
    display: block;
  }
  #section01 .inner .box .dl_wrap dl:not(:last-child) {
    margin: 0 0 15px;
  }
}
#section01 .inner .box .dl_wrap dl dt {
  position: relative;
  -ms-grid-column: 1;
  grid-column: 1;
  color: #00868d;
  padding: 0 clamp(1rem, 0.964rem + 0.18vw, 1.125rem) 0 0;
}
@media only screen and (max-width: 768px) {
  #section01 .inner .box .dl_wrap dl dt {
    padding: 0;
  }
}
#section01 .inner .box .dl_wrap dl dt::after {
  position: absolute;
  content: "：";
  color: #231815;
  right: 0;
}
@media only screen and (max-width: 768px) {
  #section01 .inner .box .dl_wrap dl dt::after {
    position: static;
  }
}
#section01 .inner .box .dl_wrap dl dd {
  -ms-grid-column: 2;
  grid-column: 2;
}

/*--------------------------
section02
---------------------------*/
#section02 {
  padding: clamp(5rem, 4.286rem + 3.57vw, 7.5rem) 0;
}
#section02 h1 {
  position: relative;
  font-family: "kinuta-mincho-stdn", sans-serif;
  font-size: clamp(1.5rem, 1.286rem + 1.07vw, 2.25rem);
  font-weight: 300;
  line-height: 1.5;
  padding: 0 0 clamp(0.313rem, 0.223rem + 0.45vw, 0.625rem);
  margin: 0 0 clamp(2.5rem, 2.143rem + 1.79vw, 3.75rem);
  border-bottom: 3px solid #dee1e3;
}
#section02 h1::after {
  position: absolute;
  content: "";
  width: 0%;
  height: 3px;
  left: 0;
  bottom: -3px;
  background: #00868d;
  -webkit-transition: all 0.7s ease-in-out 0s;
  transition: all 0.7s ease-in-out 0s;
}
#section02 h1.animated::after {
  width: clamp(5rem, 4.286rem + 3.57vw, 7.5rem);
}
#section02 .inner {
  max-width: 1024px;
  margin: 0 auto;
}
#section02 .inner .txt_box {
  margin: 0 0 clamp(3.75rem, 3.393rem + 1.79vw, 5rem);
}
#section02 .inner .box {
  padding: 0 0 clamp(0.938rem, 0.848rem + 0.45vw, 1.25rem);
}
#section02 .inner .box:not(:last-child) {
  margin: 0 0 clamp(1rem, 0.929rem + 0.36vw, 1.25rem);
  border-bottom: 1px solid #dee1e3;
}
#section02 .inner .box .indent_box {
  padding: 0 0 0 clamp(1rem, 0.964rem + 0.18vw, 1.125rem);
}
#section02 .inner .box h2 {
  font-size: clamp(1.125rem, 1.018rem + 0.54vw, 1.5rem);
  font-weight: 500;
  color: #5d6970;
  line-height: 1.5;
  margin: 0 0 clamp(0.625rem, 0.536rem + 0.45vw, 0.938rem);
}
#section02 .inner .box h3 {
  font-size: clamp(1rem, 0.964rem + 0.18vw, 1.125rem);
  font-weight: 500;
  line-height: 1.5;
  margin: 0 0 10px;
}
#section02 .inner .box a {
  text-decoration: underline;
  -webkit-transition: all 0.3s ease-in-out 0s;
  transition: all 0.3s ease-in-out 0s;
}
#section02 .inner .box a:hover {
  color: #00868d;
}
#section02 .inner .box .dl_wrap {
  display: -ms-grid;
  display: grid;
  -ms-grid-columns: -webkit-max-content 1fr;
  -ms-grid-columns: max-content 1fr;
  grid-template-columns: -webkit-max-content 1fr;
  grid-template-columns: max-content 1fr;
  row-gap: 10px;
}
@media only screen and (max-width: 768px) {
  #section02 .inner .box .dl_wrap {
    display: block;
  }
}
#section02 .inner .box .dl_wrap dl {
  display: contents;
  line-height: 1.75;
}
@media only screen and (max-width: 768px) {
  #section02 .inner .box .dl_wrap dl {
    display: block;
  }
  #section02 .inner .box .dl_wrap dl:not(:last-child) {
    margin: 0 0 15px;
  }
}
#section02 .inner .box .dl_wrap dl dt {
  position: relative;
  -ms-grid-column: 1;
  grid-column: 1;
  color: #00868d;
  padding: 0 clamp(1rem, 0.964rem + 0.18vw, 1.125rem) 0 0;
}
@media only screen and (max-width: 768px) {
  #section02 .inner .box .dl_wrap dl dt {
    padding: 0;
  }
}
#section02 .inner .box .dl_wrap dl dt::after {
  position: absolute;
  content: "：";
  color: #231815;
  right: 0;
}
@media only screen and (max-width: 768px) {
  #section02 .inner .box .dl_wrap dl dt::after {
    position: static;
  }
}
#section02 .inner .box .dl_wrap dl dd {
  -ms-grid-column: 2;
  grid-column: 2;
}